@charset "utf-8";

@supports (-ms-ime-align: auto) and (not (-webkit-text-stroke: initial)) {
  .selector {
    property: value;
  }
}

body{margin:0 0px;padding:0px;  background: linear-gradient(#330000, #000000);} 

body,table,div{font-size:15px;color:#cccccc;} 

a{color:#666666;text-decoration:none;} 
a:visited { color: #666666; }
a {text-decoration: none;}
a:hover {position: relative; top: 1px; left: 1px; text-decoration: none; color: #8b0000; }

header {position: relative; height: 30vh; background: url(top.jpg) center / cover;}

h1 {
  border-bottom: solid 1px white;  /*線の種類（実線） 太さ 色*/
  font-size: 18px;/*フォントサイズ*/
  text-align: center;
  margin: 0px 0px 20px 0px;
}




h2 {
  background: #997070;/*背景色*/
  padding: 2px 5px 2px 5px;
  font-size:15px;
  color: #000000;
  border-top: 1px solid #e6a8a8;
  border-bottom: 1px solid #e6a8a8;
    margin: 20px 0px 10px 0px;
}

.text{text-align:left; display:inline-block;}

.center{margin-left:auto;margin-right:auto;text-align:center}

.under {border-bottom: double 4px #cccccc;}


html{
  scroll-behavior: smooth;
}

dl{
  overflow: hidden;
  border-top: none;
}
dt{
  float: left;
  box-sizing: border-box;
}

dd{
  margin-left: 20%;
}
dd:after{
  display: block;
  content: "";
  clear: both;
}
dd:before{
  content: ": ";
  width: 5px;
}